<header class="topbar">
    <nav class="navbar top-navbar navbar-expand-md navbar-dark">
        <div class="navbar-header" data-logobg="skin1">
            <a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)"><i
                    class="ti-menu ti-close"></i></a>
            <a class="navbar-brand" href="javascript:void(0)" [routerLink]="'/home'">
                <b class="logo-icon">
                    <img src="assets/img/logo_completa_02.png" alt="homepage" class="light-logo"/>
                </b>
            </a>
        </div>
        <app-mega-menu></app-mega-menu>
        <div class="navbar-collapse collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto float-left">
            </ul>
            <ul class="navbar-nav mr-auto float-right">
                <!-- ============================================================== -->
                <!-- Profile -->
                <!-- ============================================================== -->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        <img src="{{ user.photo }}" alt="user" width="30"
                             class="profile-pic rounded-circle"/>
                    </a>
                    <div class="dropdown-menu mailbox dropdown-menu-right scale-up">
                        <ul class="dropdown-user list-style-none">
                            <li>
                                <div class="dw-user-box p-3 d-flex">
                                    <div class="u-img"><img src="{{ user.photo }}" alt="user"
                                                            class="rounded" width="80"></div>
                                    <div class="u-text ml-2">
                                        <h4 class="mb-0">{{ user.name }}</h4>
                                        <p class="text-muted mb-1 font-14">{{ user.email }}</p>
                                        <a href="pages-profile.html"
                                           class="btn btn-rounded btn-danger btn-sm text-white d-inline-block">View
                                            Profile</a>
                                    </div>
                                </div>
                            </li>
                            <li role="separator" class="dropdown-divider"></li>
                            <li class="user-list"><a class="px-3 py-2" href="#"><i class="ti-user"></i> My Profile</a>
                            </li>
                            <li class="user-list"><a class="px-3 py-2" href="#"><i class="ti-wallet"></i> My Balance</a>
                            </li>
                            <li class="user-list"><a class="px-3 py-2" href="#"><i class="ti-email"></i> Inbox</a></li>
                            <li role="separator" class="dropdown-divider"></li>
                            <li class="user-list"><a class="px-3 py-2" href="#"><i class="ti-settings"></i> Account
                                Setting</a></li>
                            <li role="separator" class="dropdown-divider"></li>
                            <li class="user-list">
                                <a
                                        routerLink="/login"
                                        class="px-3 py-2" href="javascript:void(0)"><i
                                        class="fa fa-power-off"></i>
                                    Logout</a></li>
                        </ul>
                    </div>
                </li>
            </ul>
        </div>
    </nav>
</header>
